query SummaryReportLayoutEditPage($id: ID!) {
    summaryReportLayout: node(id: $id) {
        ... on SummaryReportLayout {
            id
            name
            isDefault
            general
            resellers
            clients
            personalClients
            domains
            personalDomains
        }
    }
}
